package tech.starwin.signal;


import android.content.Context;

/**
 * Created by SiKang on 2018/10/10.
 * 动态口令生成，在HTTP请求时，服务器用来校验身份
 */
public class JNISignal {
    static {
        System.loadLibrary("signal");
    }

    public static native String getSignal(Context context);
}
